Yum oddness

Patrick O'Callaghan pocallaghan at gmail.com
Wed Jul 21 14:31:41 UTC 2010

I did a "yum upgrade" and was offered:

qbittorrent                             x86_64                 1:2.2.8-2.fc13

even though I currently have:

$ rpm -q qbittorrent

(Note the version numbers)

I said 'N' because it seems at least counter-intuitive. Is there any way
to check that the proposed upgrade really supersedes the installed
version, or should I complain to the qbt maintainer?


More information about the users mailing list